VARKON Version 1.17D 2003-02-25

> ## odbc_error - Function

> Returns an errormessage

> Description

> Returns a string containing the ODBC errormessage of a failed operation.

> Syntax

> odbc_error()

> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value

> A STRING containing the error message.

> Comments

> If negative status (-1) is returned from an odbc call the operation failed and the reason to why the function was not successful can be retrieved using odbc_error().

> See also

> odbc_connect(), odbc_execdirect(), odbc_fetch(), odbc_getstring(), and odbc_disconnect()

VARKON Homepage | Index